
.tw-col-145 {
    height: 250px;
    padding: 20px;
    margin: 0px -15px;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-145 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-145 {
        z-index: 10;
        height: 100%;
    }
}
.tw-col-145 td, 
.tw-col-145 p {
    color: #000000;
}
.tw-col-145 h1, 
.tw-col-145 h2, 
.tw-col-145 h3, 
.tw-col-145 h4, 
.tw-col-145 h5 {
    color: #3c78d8;
}
